Subject: Trainer Candidate - Prabhat Dwivedi
From: Prabhat Dwivedi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Aug 2022 06:59:27 -0400

| | Tech Support Test

Name | Prabhat Dwivedi
E-mail | [email-masked]
Phone Number | (+91) 7985547689
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New Ashok Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Digz Placements LLP | Sr. Quality Analyst | 3rd September | 41000
Previous Employer 1 | Dash Technologies | Quality Analyst | 26 Feb. | 30000
Previous Employer 2 | Startek | Executive | 07 May | 12000

If Selected, how much time do you need to join? | 10 days maximum
Please briefly describe your work experience specifically in Quality? | In quality, I have to perform the associates Audits and then according to the call, we have to share the feedback with the associates. Apart from that we are taking new batches sessions and maintaining the reports for presentation.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I came to Dash technologies, I got to know that this is a start-up then I have to set up the quality parameters here and most challenging part is that you have to convey to the sales associates for the better quartile score. Then I was taking daily basis sessions to the associates.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | I worked for a start-up so Now I think to move some where else where I can utilize my skills and improve the process.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |